### Property

# St Icon:fallback-gicon

since: 14

#### Declaration

    property fallback-gicon: Gio.Icon [ read, write ]

#### Description [src]

The fallback `GIcon` to display if `StIcon:gicon` fails to load.

Type: | `GIcon`
Available since: | 14

Getter method | `st_icon_get_fallback_gicon()`
Setter method | `st_icon_set_fallback_gicon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no